locked
Exchange 2010 SP3, Windows 2008 R2, Windows Installer 5.0 RRS feed

  • Question

  • Windows 2008 R2 uses Windows Installer 5.0

    http://support.microsoft.com/kb/942288/en-us

    Windows 2008 R2 is a supported OS for Exchange 2010 SP3

    Why is Windows Installer 5.0 not shown as compatible with Exchange 2010 SP3?


    Please mark as helpful if you find my contribution useful or as an answer if it does answer your question. That will encourage me - and others - to take time out to help you.

    Thursday, May 15, 2014 6:32 PM

Answers

  • Hi,

    There is no official document about the reason Windows Installer 5.0 is not compatible with Exchange 2010 SP3 for our reference currently. We have to wait for update. Thanks for understanding.

    Best regards,
    Belinda


    Belinda Ma
    TechNet Community Support

    • Marked as answer by cara chen Monday, May 26, 2014 7:02 AM
    Friday, May 16, 2014 6:48 AM

All replies

  • Hi,

    There is no official document about the reason Windows Installer 5.0 is not compatible with Exchange 2010 SP3 for our reference currently. We have to wait for update. Thanks for understanding.

    Best regards,
    Belinda


    Belinda Ma
    TechNet Community Support

    • Marked as answer by cara chen Monday, May 26, 2014 7:02 AM
    Friday, May 16, 2014 6:48 AM
  • Do we have an update for this? I have Windows Installer 5.0 and can not install SP3.

    HossFly, Exchange Administrator

    Monday, June 2, 2014 4:25 PM